%define pkg_name        XML-LibXML-Common
%define pkg_version     0.13
%define rpm_pkg_version 0.13
%define rpm_pkg_release 20.n0i.9


Summary:       Routines and Constants common for XML::LibXML and XML::GDOME
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/P/PH/PHISH/%{pkg_name}-%{pkg_version}.tar.gz


BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: libxml2-devel >= 2.4.20


%description
XML::LibXML and XML::GDOME share some of the same functionality.
This package should bundle some shared constansts and functions, so both
modules may coexist within the same scripts.
This package is required at least for XML::LibXML 1.53 or later to work
properly.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes LICENSE README


%changelog
* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 0.13-20.n0i.9
- spec file (re)created using N0i::CPAN::RPMizer v1.14.7
- mass rebuild

* Sat Mar 04 2006 Marius Feraru <altblue@n0i.net> - 0.13-19.n0i.8
- automatic rebuild (perl 5.8.8)

* Thu Jul 21 2005 Marius Feraru <altblue@n0i.net> 0.13-18.n0i.7
- spec file (re)created using N0i::CPAN::RPMizer/1.01
- rebuild on perl 5.8.7

* Sun Mar 20 2005 Marius Feraru <altblue@n0i.net> 0:0.13-17.n0i.6
- automatic rebuild (perl 5.8.6)

* Thu Dec 02 2004 Marius Feraru <altblue@n0i.net> 0:0.13-17.n0i.5
- automatic rebuild (perl 5.8.6)

* Fri Apr 30 2004 Marius Feraru <altblue@n0i.net> 0:0.13-1.n0i.4
- automatic rebuild

* Thu Apr 22 2004 Marius Feraru <altblue@n0i.net> 0:0.13-1.n0i.3
- spec file (re?)created using N0i::CPAN::RPMizer/2004032101
- rebuild (perl 5.8.4)

* Fri Jan 23 2004 Marius FERARU <altblue@n0i.net> 0:0.13-0.n0i.2
- automatic rebuild (perl v.5.8.3)

* Wed Dec 31 2003 Marius FERARU <altblue@n0i.net> 0:0.13-0.n0i.1
- version 0.13
- spec file (re?)created using N0i::CPAN::RPMizer/2003102001
